GLISTEN - Bug #5417

Admin --> Dashboard --> Under these 3 dashboard tabs, no content and values are available, which

means if applicant click on these 3 tabs then "page is not working".

12/26/2022 02:18 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Manoj jaswal
Category:

Target version:

% Done:

Start date:
0%
Description
Step to reproduce the bug:

Under these 3 dashboard tabs, no content and values are available, which means if applicant click on these 3 tabs then "page is not

working".
See attached screenshot:
History

#1 - 01/03/2023 04:50 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/04/2023 03:32 PM - Mohd Irfan
- File clipboard-202301041532-glszj.png added
- File clipboard-202301041532-fpouv.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
